Subject: Ticket Assigned - click & collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:01:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect nhoemie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nhoemie Bot:  Hi Nhoemie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237642316 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555285745            05:49 PM, 25th Feb                     nhoemie           
          How many days it will take if I order click & collect?           05:53 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:54 PM, 25th Feb                     nhoemie                    How many days it will take if I order click & collect?           05:55 PM, 25th Feb                   krishan                   for click and collect it take 2-3 business days           05:56 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:56 PM, 25th Feb                   krishan                   regarding your order number 8237642316           05:56 PM, 25th Feb                   krishan                   your order is ready for pick up           05:59 PM, 25th Feb                     nhoemie                    Thank you very much           06:00 PM, 25th Feb                   krishan                   you are most welcome           06:
 00 PM, 25th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 25th Feb                     nhoemie                    Likewise           06:00 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154843